@charset "utf-8";

/* ページ内共通 */
body {
    width: 100%;
    color: #FFFFFF;
}

img {
    max-width: 100%;
}

main {
    box-sizing: border-box;
}

ul,
ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
    margin: 0;
}

p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
    margin: 0;
}

dd {
    margin-left: 0;
}

a {
    background-color: transparent;
    text-decoration: none;
    color: inherit;
}

.p-bg-coler {
    background-color: #000;
}

br.sp {
    display: none;
}

br.pc {
    display: block;
}

/* メインビジュアル */
.l-mainvisual {
    width: 100%;
    height: 100%;
}

.bg-White {
    width: 100%;
    background-color: #FFFFFF;
    border-radius: 5px;
    height: 110px;
    transform: translateY(-6px);
}

ul.p-cmlogo {
    display: flex;
    gap: 50px;
    justify-content: center;
    align-items: center;
    transform: translateY(25%);
}

ul.p-cmlogo li img {
    width: 430px;
}

ul.p-cmlogo li span img {
    width: 350px;
}

.p-contens {
    margin-top: 50px;
}

.cotens_list {
    display: flex;
    justify-content: center;
    gap: 8%;
    margin: 0 5%;
}

li.c-contens_item {
    color: #000;
    font-size: 20px;
    background-color: #FFFFFF;
    width: 300px;
    height: 60px;
    border-radius: 5px;
    text-align: center;
    line-height: 60px
}

li.c-contens_item a:hover {
    color: brown;
}

/* キャンペーン */
#campaign {
    display: block;
    margin: 3% 2% 2%;
    height: auto;
    background-color: #FFFFFF;
    color: #000;
    padding: 30px 30px 40px;
    border-radius: 5px;
}

h2.c-title {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
}

.p-col_wrap {
    margin-top: 3%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.p-left {
    font-size: 18px;
    letter-spacing: 0.1rem;
}

p.c-middle_title {
    margin-top: 5%;
    font-size: 25px;
    position: relative;
}

p.c-middle_title::after {
    position: absolute;
    content: "";
    width: 250px;
    height: 4px;
    display: inline-block;
    background-color: #000;
    bottom: -5px;
    left: 0;
    border-radius: 2px;
}

.c-join_text {
    margin-top: 3%;
}

.c-join_text dt {
    font-weight: normal;
}

.c-join_text dl {
    margin-top: 2%;
}

.c-join_text dd {
    text-indent: 1em;
}

.p-right {
    width: 50%;
}

#campaign a {
    display: block;
    margin: 40px auto 0;
    width: 450px;
    padding: 20px 10px;
    background-color: #000;
    color: #FFFFFF;
    font-size: 16px;
    text-align: center;
    border-radius: 5px;
}

#campaign a:hover {
    opacity: 0.5;
}



/* 賞品一覧 */

#prize {
    /* margin: 10% 15% 0; */
}

.p-col2_wrap {
    margin: 8% 15% 0;
}

.c-middle_title.-white {
    position: relative;
}

.c-middle_title.-white::after {
    position: absolute;
    content: "";
    width: 250px;
    height: 4px;
    display: inline-block;
    background-color: #FFFFFF;
    bottom: -5px;
    left: 0;
}

.c-prize_item {
    display: flex;
    margin-top: 3%;
}

.prize_img {
    max-width: 50%;
}

.prize_img img {
    width: 400px;
}

.prize_text {
    max-width: 50%;
    margin-left: 50px;
}

.prize_text dt {
    font-size: 27px;
    margin-bottom: 1%;
}

.prize_text dd {
    font-size: 18px;
}

/* 規約 */

.p-regulations {
    margin: 0 10%;
    padding-bottom: 50px;
}

.campain_box {
    overflow-y: scroll;
    background-color: #FFFFFF;
    border-radius: 5px;
    color: #000;
    padding: 20px 10px;
    height: 500px;
    margin-top: 25px;
}

.campain_box p span {
    display: block;
    text-indent: -1em;
    padding-left: 1em;
}

.campain_box a:hover {
    opacity: 0.5;
}

/* オフィシャル・YouTube */

.p-other {
    background-image: url(../img/movie_bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    margin-bottom: 50px;
}

.p-official_site {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 5%;
    padding-bottom: 5%;
    gap: 60px;

}

.c-site_wrap {
    display: flex;
    flex-direction: column;
    align-items: center;

}

.c-item {
    min-height: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.c-item.-swallow img {
    width: 250px;
}

.c-item img {
    width: 400px;
    object-fit: contain;
}

.c-site_link {
    display: inline-block;
    background-color: #000;
    height: 35px;
    width: 250px;
    border-radius: 2px;
    text-align: center;
    line-height: 35px;
    margin: 0 auto;
    margin-top: -15px;
}

.c-site_link:hover {
    background-color: #FFFFFF;
    color: #000;
    opacity: 0.9;
}

#p-movie {
    display: flex;
    justify-content: center;
    width: 100%;
    max-width: 1000px;
    margin: 50px auto;
    padding: 0 10px;
    box-sizing: border-box;
}

.youtube-frame {
    width: 100%;
    aspect-ratio: 16 / 9;
    border: none;
    border-radius: 15px;
}


/* スマホ */
@media screen and (max-width: 767px) {
    br.sp {
        display: block;
    }

    br.pc {
        display: none;
    }

    /* メインビジュアル */
    .bg-White {
        height: 50px;
        transform: translateY(-22px);
    }

    ul.p-cmlogo {
        gap: 20px;
        transform: translateY(50%);
        padding: 0 1%;
    }

    ul.p-cmlogo li img {
        width: 120px;
    }

    ul.p-cmlogo li span img {
        width: 100px;
    }

    .cotens_list {
        gap: 15px;
        margin-top: -13%;
    }

    li.c-contens_item {
        font-size: 15px;
        line-height: 1.2rem;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    li.c-contens_item a {
        display: block;
    }

    /* キャンペーン */

    #campaign {
        margin-top: 20px;
        padding: 20px;
    }

    h2.c-title {
        font-size: 18px;
    }

    .p-col_wrap {
        display: block;
    }

    .p-left p {
        font-size: 12px;
    }

    .c-join_text dt {
        font-size: 12px;
    }

    .c-join_text dd {
        text-indent: 0;
        padding-left: 1.5em;
        margin-left: 0;
        font-size: 12px;
    }

    .p-right {
        width: 100%;
    }

    .p-regulations {
        margin-top: 10%;
    }

    .campain_box {
        height: 300px;
    }

    #campaign a {
        width: 300px;
        padding: 8px;
        font-size: 12px;
        margin: 0 auto;
    }


    /* 賞品一覧 */

    p.c-middle_title {
        font-size: 20px;
        margin-top: 7.5%;
    }

    .c-prize_item {
        display: block;
        margin-top: 45px;
    }

    .prize_img {
        max-width: 100%;
    }

    .prize_text {
        max-width: 100%;
        margin-top: 10px;
        margin-left: 0;
    }

    .prize_text dt {
        text-align: center;
        font-size: 20px;
    }

    .prize_text dd {
        font-size: 12px;
        line-height: 1.25;
    }

    .campain_box p {
        font-size: 12px;
    }

    /* オフィシャル・YouTube */

    .p-official_site {
        display: block;
    }

    .c-item {
        min-height: 90px;
    }

    .c-item img {
        width: 250px;
    }

    .c-item.-swallow img {
        width: 200px;
    }

    .c-site_link {
        width: 200px;
    }

    #p-movie {
        padding: 0 5%;
    }


}

/* タブレット */
@media (768px <=width <=1024px) {

    .bg-White {
        height: 70px;
    }

    .p-cmlogo {
        padding: 0 2%;
    }

    .prize_img img {
        width: 325px;
    }

    .p-official_site {
        gap: 30px;
        margin: 0 5%;
    }

    .c-item img {
        width: 350px;
    }

    .c-site_link {
        width: 200px;
    }
}
